Jump to: navigation, search

Software Prerequisites

See the Installation chapter of the Composer Deployment Guide for specific requirements for Composer 8.1.2 and 8.1.3 (installed as an Eclipse plugin).

In general, to obtain the full functionality of Composer 8.1, the following Genesys products/software components are required:

  • Orchestration Server 8.1.2 or later for debugging and testing SCXML session-based applications.
  • Genesys Voice Platform (GVP) Media Control Platform 8.1.6 or later for debugging and testing VXML-based self-service applications.
  • If you wish to use Context Services in routing workflows and voice callflows, you will need Universal Contact Server/Context Services 8.1.000.10 or later.
  • Genesys Rules System 8.1.0 or later for business logic, which can be customized, and then invoked by Genesys applications.
  • For information on components required by Orchestration Server, such as eServices components for processing multimedia interactions, see the Packaging section of the Orchestration Server 8.1 Deployment Guide.

 

This page was last modified on October 7, 2013, at 08:58.

Feedback

Comment on this article:

blog comments powered by Disqus